<html>
    <head>
        My Static Site. added
    </head>
    <body>
        <h1>Hello Akash! how are u! this is a new change.</h1>
        <span>wowo , this is super good change.</span>
    </body>
</html>